<?xml version="1.0" encoding="UTF-8"?>
<testsuites>
  <testsuite name="fastlane.lanes">
    
    
    
      
      <testcase classname="fastlane.lanes" name="0: default_platform" time="0.010315">
        
      </testcase>
    
      
      <testcase classname="fastlane.lanes" name="1: clear_derived_data" time="1.316129">
        
      </testcase>
    
      
      <testcase classname="fastlane.lanes" name="2: xcclean" time="3.379148">
        
      </testcase>
    
      
      <testcase classname="fastlane.lanes" name="3: run_tests" time="118.834843">
        
      </testcase>
    
      
      <testcase classname="fastlane.lanes" name="4: capture_ios_screenshots" time="133.995253">
        
      </testcase>
    
      
      <testcase classname="fastlane.lanes" name="5: increment_build_number" time="1.57331">
        
      </testcase>
    
      
      <testcase classname="fastlane.lanes" name="6: set_info_plist_value" time="0.006591">
        
      </testcase>
    
      
      <testcase classname="fastlane.lanes" name="7: gym" time="134.501033">
        
      </testcase>
    
  </testsuite>
</testsuites>
